@import "variables";

.Commodity {
  width: 200px;
  height: 280px;
  margin: 25px;
  font-size: 1em;

  img {
    width: 200px;
    height: 200px;
  }

  .plusCircle {
    float: right;
    font-size: 2em;
    cursor: pointer;
  }
  display: inline-block;
}